* {
  box-sizing: border-box;
}
* {
	margin:0;
	padding:0;
}
html, body {
	min-width:1000px;
}
.d{
  position: relative;
  margin:0;
  padding:0;
}
.Ellipse-13 {
  width: 23.9%;
  height: 33.5%;
  border-bottom-left-radius: 8px;
  position: fixed;
  top: 66.5%;
  object-fit: contain;
  margin-left:0;
  margin-bottom:0;
  right:81%;
}
.Polygon-6 {
  width: 30%;
  height: 40.2%;
  position: fixed;
  left: 74%;
  border-radius: 8px;
  margin-right:0;
}
.Text-Style-20{
  width: 83.5%;
  height: 9.9%;
  position:absolute;
  margin-top: 15%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin-left: 8.3%;
}
input[type=text] {
        outline: none;
        width: 200px;
        font-size: 30px;
        font-family: Outfit;
        color: white;
        padding: 2px 12px;
        margin: 8px 0;
        box-sizing: border-box;
        resize:vertical;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 2px solid white;
        background-color: #30849e;
        outline: none;
    }
.block2 {
  margin-top: 22%;
  margin-left: 37.75%;
  align-self: center;
  display: inline-block;
  margin-bottom: 4%;
}
.Surface {
  width: 10.6%;
  height: 4.9%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 40px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  display: inline;
}
.inputtext {
  display:inline;
}
.Text-Style-21 {
  opacity: 0.9;
  font-family: Outfit;
  font-size: 40px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  display: inline;
}
.block {
  margin-left: 47.2%;
  margin-top: auto;
  margin-bottom: 36px;
  align-self: center;
}
.Rectangle-58 {
  width: 17.9%;
  height: 8.2%;
  margin-top:auto;
  margin-right:auto;
  margin-bottom: auto;
  align-content: center;
  padding: 10px 34px 0;
  border-radius: 42px;
  background-color: #fff;
  margin-left: 41%;
}
.NEXT {
  width: 73.6%;
  height: 88.1%;
  font-family: Outfit;
  font-size: 380%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: -1vh;
  margin-bottom: auto;
  color: #30849e;
}
a.lnext:link, a.lnext:visited {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  width: 17.9%;
  height: 8.2%;
  margin-top:auto;
  margin-right:auto;
  margin-bottom: auto;
  align-content: center;
  padding: 0 34px 0;
  border-radius: 42px;
  background-color: #fff;
  margin-left: 41%;
  font-family: Outfit;
  font-size: 380%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #30849e;
}

a.lnext:hover, a.lnext:active {
  background-color: #DBDBDB;
}
a.left:link, a.left:visited {
  width: 17px;
  height: 17px;
  margin: auto;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
}
a.middle:link, a.middle:visited {
  width: 48px;
  height: 17px;
  margin: auto;
  border-radius: 24.5px;
  background-color: #fff;
  display: inline-block;
  float: center;
}
a.right:link, a.right:visited {
  width: 17px;
  height: 17px;
  margin: auto;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
}
a.left:hover, a.left:active, a.middle:hover, a.middle:active, a.right:hover, a.right:active {
  background-color: #DBDBDB;
}

